textarea { width: 100%; }
#bouton_aide {
  position: absolute;
  transform: rotate(-90deg);
  transform-origin: bottom left;
  top: 12em;
  left: -0.5em;
}
.texte_intro {
  padding: 1em;
  border-radius: 6px;
  background-color: #fbf0e3;
}
.texte_intro ul li { padding-top: 0.5em; }
.themes_status, .themes_status > div {
  background-color: #efefef;
}
.offcanvas-open {
  padding-left: 370px;
}
#annee_form #id_year { display: inline; }
